diff --git a/web/pgadmin/tools/datagrid/static/js/datagrid.js b/web/pgadmin/tools/datagrid/static/js/datagrid.js
index c44fbb18..24a49ae8 100644
--- a/web/pgadmin/tools/datagrid/static/js/datagrid.js
+++ b/web/pgadmin/tools/datagrid/static/js/datagrid.js
@@ -1,34 +1,37 @@
 define('pgadmin.datagrid', [
-  'sources/gettext', 'sources/url_for', 'jquery', 'underscore', 'pgadmin.alertifyjs',
-  'sources/pgadmin', 'bundled_codemirror', 'sources/sqleditor_utils', 'wcdocker'
-], function(gettext, url_for, $, _, alertify, pgAdmin, codemirror, sqlEditorUtils) {
-    // Some scripts do export their object in the window only.
-    // Generally the one, which do no have AMD support.
-    var wcDocker = window.wcDocker,
-      pgBrowser = pgAdmin.Browser,
-      CodeMirror = codemirror.default;
-
-    /* Return back, this has been called more than once */
-    if (pgAdmin.DataGrid)
-      return pgAdmin.DataGrid;
-
-    pgAdmin.DataGrid = {
-      init: function() {
-        if (this.initialized)
-            return;
-        this.initialized = true;
-        this.title_index = 1;
-
-        this.spinner_el = '<div class="wcLoadingContainer">'+
-              '<div class="wcLoadingBackground"></div>'+
-                '<div class="wcLoadingIconContainer">'+
-                  '<i class="wcLoadingIcon fa fa-spinner fa-pulse"></i>'+
-                '</div>'+
-              '</div>';
-        // Define list of nodes on which view data option appears
-        var supported_nodes = [
-           'table', 'view', 'mview',
-           'foreign_table', 'catalog_object', 'partition'
+  'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
+  'pgadmin.alertifyjs', 'sources/pgadmin', 'bundled_codemirror',
+  'sources/sqleditor_utils', 'wcdocker',
+], function(
+  gettext, url_for, $, _, Alertify, pgAdmin, codemirror, sqlEditorUtils
+) {
+  // Some scripts do export their object in the window only.
+  // Generally the one, which do no have AMD support.
+  var wcDocker = window.wcDocker,
+    pgBrowser = pgAdmin.Browser,
+    CodeMirror = codemirror.default;
+
+  /* Return back, this has been called more than once */
+  if (pgAdmin.DataGrid)
+    return pgAdmin.DataGrid;
+
+  pgAdmin.DataGrid = {
+    init: function() {
+      if (this.initialized)
+        return;
+      this.initialized = true;
+      this.title_index = 1;
+
+      this.spinner_el = '<div class="wcLoadingContainer">' +
+        '<div class="wcLoadingBackground"></div>' +
+        '<div class="wcLoadingIconContainer">' +
+        '<i class="wcLoadingIcon fa fa-spinner fa-pulse"></i>' +
+        '</div>' +
+        '</div>';
+      // Define list of nodes on which view data option appears
+      var supported_nodes = [
+          'table', 'view', 'mview',
+          'foreign_table', 'catalog_object', 'partition',
         ],
 
         /* Enable/disable View data menu in tools based
@@ -37,8 +40,8 @@ define('pgadmin.datagrid', [
          * otherwise disabled.
          */
         view_menu_enabled = function(obj) {
-          if(!_.isUndefined(obj) && !_.isNull(obj))
-            return (_.indexOf(supported_nodes, obj._type) !== -1 ? true: false);
+          if (!_.isUndefined(obj) && !_.isNull(obj))
+            return (_.indexOf(supported_nodes, obj._type) !== -1 ? true : false);
           else
             return false;
         },
